apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    kubernetes.io/ingress.class: nginx
    nginx.ingress.kubernetes.io/add-base-url: "true"
  name: certbot-ingress-rule
  namespace: gitlab-custom-charts
spec:
  rules:
  - host: ci.TEMPLATE_ENVIRONMENT_FQDN
    http:
      paths:
      - backend:
          serviceName: certbot-verification
          servicePort: 80
        path: /.well-known/acme-challenge/
